<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1892</idno>
            <idno type="nines">rce3163</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>. Previously published: Kenneth Curry (ed.), New Letters of Robert Southey, 2 vols (London and New York, 1965), II, pp. 7–9.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1892" type="letter">
            <head>1892. Robert Southey to <ref type="a" target="people.html#DanversCharles">Charles Danvers</ref>, [started before and continued on]
                  <date when="1811-03-31">31 March [1811]</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Charles Danvers Esq<hi rend="sup">r</hi>/ Bristol/ at T. Richards Esqr/
                  Plaistreet House/ near/ Taunton<lb/>Endorsement: 1811/ 31 March<lb/>MS: British Library, Add MS 47890. ALS; 4p.<lb/>Previously published:
                  Kenneth Curry (ed.), <title>New Letters of Robert Southey</title>, 2 vols (London and New York, 1965), II, pp. 7–9.</note>
            </head>
            <opener>
               <salute>My dear Charles</salute>
            </opener>
            <p rend="indent1"> The moment your letter reached me with the ages of the children I wrote to <ref type="m"
                  target="people.html#SmithThomasWoodruffe">Friend Smith</ref>.<note n="1" place="foot" resp="editors"> The children of John Danvers
                  (d. 1812) the younger brother of Charles Danvers, a surgeon and apothecary in Woolwich, who had been made bankrupt in 1808. See also
                  Southey to Thomas Woodruffe Smith [c. 23 February 1811], Letter 1874.</note> As yet I have received no answer. He will certainly
               exert himself, &amp; probably is doing so at this time, – but he is confined to his house, &amp; will hardly ever be well enough to
               leave it. This may occasion some delay, – that we shall hear from him to some purpose I have great hopes. I gave him T. Reids<note
                  n="2" place="foot" resp="editors"> Possibly Thomas Whitehead Reid (1786–1845), younger half-brother of Samuel Reid. Originally a
                  sugar-refiner, he was by this time a merchant in London.</note> direction.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#BurnettGeorge">Burnetts</ref> death has shocked me very much. <ref type="m"
                  target="people.html#RickmanJohn">Rickman</ref> told me of it but I knew nothing of the particulars till now.<note n="3" place="foot"
                  resp="editors"> Burnett had died in the infirmary of Marylebone workhouse in February 1811.</note> Three months ago two long letters
               from him to <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> found their way &amp; were opened because the
               handwriting was known. They talked of illness &amp; distress, &amp; asked <ref type="m" target="people.html#ColeridgeSamuelTaylor"
                  >C.</ref> to join with him in some schemes of authorship which <ref type="m" target="people.html#ColeridgeSamuelTaylor">Cs</ref>
               name would enable him to effect with the booksellers. And they abused me in such a manner as to show that he was clearly deranged upon
               that subject for he affirmed that I was doing all I could to ruin his reputation from envy &amp; the certain knowledge I had that if he
               could have fair play he should excel me, – I wrote to <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> telling
               him the substance of these letters, said that the only thing which could be done for <ref type="m" target="people.html#BurnettGeorge"
                  >Burnett</ref> was to obtain for him such a situation in the army or navy as he had left, – &amp; that if this could be done I would
               willingly contribute 20£ towards equipping it for it, but that he must not know from whom it came.<note n="4" place="foot"
                  resp="editors"> Southey’s letter to Coleridge has not survived.</note>
               <ref type="m" target="people.html#ColeridgeSamuelTaylor">C.</ref> I am sure has never opened the letter, – &amp; if it had been
               possible to save <ref type="m" target="people.html#BurnettGeorge">Burnett</ref> (which probably it was not) it would have been just the
               same. – Some such fate was to have been expected, but it has shocked me grievously. In an evil hour did he become acquainted with me,
               &amp; yet had he listened to my advice often &amp; urgently repeated, he might at this hour have been alive &amp; happy, a useful &amp;
               a worthy member of society.</p>
            <p rend="indent1"> His hatred to me was undoubtedly pure madness, – I never received a line from him since he left this place, &amp;
               certainly was glad that he had chosen to break with me, because his <del>cond</del> manners toward women were <del>sxxx</del> quite
               insufferable. Still I would have done any thing which was possible to relieve or serve him, &amp; if <ref type="m"
                  target="people.html#ColeridgeSamuelTaylor">C.</ref> had opened my letter &amp; seen him, we should then have known his real state of
               disease, &amp; he should gave wanted no comfort &amp; no assistance that money could have procured for him. – I have nothing for which
               to blame myself, but this does not prevent me from being grieved as well as shocked.</p>
            <p rend="indent1"> There will be a difficulty (insuperable I fear) about Xts Hospital<note n="5" place="foot" resp="editors"> The public
                  school, Christ’s Hospital (founded 1552), which had many free places.</note> because your poor brother is not a freeman of London.
               If <ref type="m" target="people.html#SmithThomasWoodruffe">friend Smith</ref> fails I will apply to <ref type="m"
                  target="people.html#MayJohn">John May</ref>.</p>
            <p>
               <date when="1811-03-31">March 31.</date>
            </p>
            <p rend="indent1"> This letter has lain some days unfinished &amp; I have not yet heard from <ref type="m"
                  target="people.html#SmithThomasWoodruffe">Mr Smith</ref>.</p>
            <p rend="indent1"> We have had nothing but sickness after sickness in the house for the last three months, &amp; so it still continues.
                  <ref type="m" target="people.html#SoutheyBertha">Bertha</ref> is just recovering from a smart bilious attack, &amp; <ref type="m"
                  target="people.html#SoutheyHerbert">Herbert</ref> now is being dosed with bark for a sore throat &amp; fever: – so I have been kept
               in a state of half idleness by disquietude. This throws me back – for which there is no occasion, &amp; my arrangements are terribly
               dislocated in consequence. I thought to have been in London the first week in May, &amp; now I must work unremittingly to get there by
               the last. My absence must be six weeks at least, – I meant it to be eight, – this brings me to Midsummer. – I begin to fear that this
               will end in putting off my journey till the autumn which I am exceedingly unwilling to do because it is time that I should visit <ref
                  type="m" target="people.html#HillHerbertUncle">my Uncle</ref> &amp; <ref type="m" target="people.html#HillCatherine">his wife</ref>.
               – Till <del>xxx</del> this be final I cannot write to Hort<note n="6" place="foot" resp="editors"> William Jillard Hort (1764–1849),
                  Unitarian minister, at the Frenchay Chapel in Bristol 1803–1815 and later in Cork. He was the addressee of Coleridge’s ‘To the Rev.
                  W. J. H,’, <title>Poems on Various Subjects</title> (London and Bristol, 1796), pp. [12]–14.</note> (as I would else do) &amp; say
               how glad I should be to see him here at Midsummer. But if I am at home I shall be very glad to receive him, &amp; of this you shall be
               apprized as soon as possible. – It is among the possibilities that we may travel together – for if <ref type="m"
                  target="people.html#BarkerMary">Miss Barker</ref> be at Bath I shall make that place on my way back.</p>
            <p rend="indent1"> You seem to value the <del>xx</del> criticism in the Register more than it deserves – it is flashy &amp; that is all. I
               do not know who wrote it, – some Scotchman or he would never have dreamt of comparing <del>xx</del> me with Campbell!<note n="7"
                  place="foot" resp="editors"> Southey, Thomas Campbell (1777–1844; <title>DNB</title>) and <ref type="m"
                     target="people.html#ScottWalter">Scott</ref> had been described as ‘the three most successful candidates for poetical fame’ in
                     <title>Edinburgh Annual Register, for 1808</title>, 1.2 (1810), 419.</note> I hardly conceive it would be as reasonable to
               institute a comparison between <ref target="places.html#Skiddaw">Skiddaw</ref> &amp; Brandon hill.<note n="8" place="foot"
                  resp="editors"> i.e. between the Lake district mountain Skiddaw (the fourth highest mountain in England) and the much smaller
                  Brandon Hill, which lies between Clifton and Hotwells, Bristol.</note> – I like the temper of the British Review<note n="9"
                  place="foot" resp="editors">
                  <title>The British Review and London Critical Journal</title>, which ran from 1811–1825. It was owned by John Weyland (1774–1854;
                     <title>DNB</title>) and edited by William Roberts (1767–1849; <title>DNB</title>). The <title>Review</title> was distinctly Tory
                  and evangelical.</note> &amp; am glad to see something like a right old English feeling gaining ground in the country. What a fine
               thing is this of Grahams!<note n="10" place="foot" resp="editors"> Major-General Thomas Graham (1748–1843; <title>DNB</title>), had
                  just played a crucial part in the victory of an Anglo-Spanish force at Barrosa on 5 March 1811.</note> &amp; what a <del>xx
                  xxxxx</del> lucky speech did <ref type="m" target="people.html#GrenvilleLord">Lord Grenville</ref> make about Portugal last
                  week!<note n="11" place="foot" resp="editors"> Grenville had made a speech in the House of Lords on 18 March 1811 on the futility of
                  British intervention in Spain and Portugal. Southey noted laconically, ‘Two days after these opinions were delivered, the telegraph
                  announced the news of Massena’s retreat’, <title>Edinburgh Annual Register, 1811</title> (1813), I, p. 264, referring to the French
                  general, André Massena’s (1758–1817) retreat from Portugal into Spain, which began on 13 March 1811.</note> Huzza for the
               Portugueze, – it does my heart good to hear of their fighting side by side with us.</p>
            <closer>
               <salute rend="indent2"> God bless you</salute>
               <signed rend="indent4"> RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
